
body { 
/* width: %; */
margin-left: 20%;
margin-right: 10%; 
font-family: Times, serif;
font-size: 12pt;
}

h1 {
text-align: center;
}

h2 {
text-indent: 10px;
}

h3 {
font-size: normal;
font-weight: bold;
}
			/* h3, betoning och hr samma */
em {			/* betoning */
font-size: normal;
font-weight: bold;
}

ul { margin-left: 2cm; margin-right: 2cm } 

table {
text-family: Veranda, sans-serif;
border: 1;
width: 80%;
}
hr {			/* tabellrubrik */
font-size: normal;
font-weight: bold;
}


